{
    "dc_identifier": "nl.gm0512.2c.2020.3840264-1",
    "dc_title": "Regionale radenbijeenkomsten 2020-05-27 - Raadsledenbijeenkomst VRZHZ",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gorinchem op 2020-05-27. Onderdeel: Raadsledenbijeenkomst VRZHZ.",
    "dc_source": "https://gorinchem.bestuurlijkeinformatie.nl/Agenda/Index/9368301a-34dd-4d65-a89d-1e93f93c6d24",
    "dc_publisher": "gm0512",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-24",
    "foi_publishedDate": "2020-05-27",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Gorinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gorinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "113",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0512.2c.2020.3840264-1",
    "dc_externalIdentifier": "3840265",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-27",
    "foi_meetingNumber": "3840264",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0512.2c.2020.3840264-1.doc.1",
            "dc_title": "2020-597_Collegebrief ontwerp-begroting 2021 jaarstukken 2019 en jaarresultaat 2019.pdf",
            "foi_fileName": "2020-597_Collegebrief%20ontwerp-begroting%202021%20jaarstukken%202019%20en%20jaarresultaat%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=ed3e79f5-e6a0-4063-8d36-ec4194638bdf"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2020.3840264-1.doc.2",
            "dc_title": "2020-597_Bijlage 1 Memo Toelichting ontwerp-begroting 2021 VRZHZ.pdf",
            "foi_fileName": "2020-597_Bijlage%201%20Memo%20Toelichting%20ontwerp-begroting%202021%20VRZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=0fa0bf30-488d-432e-ad02-7e71e53db895"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2020.3840264-1.doc.3",
            "dc_title": "2020-597_Bijlage 2 Memo Toelichting resultaatbestemming 2019 VRZHZ.pdf",
            "foi_fileName": "2020-597_Bijlage%202%20Memo%20Toelichting%20resultaatbestemming%202019%20VRZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=c84c9a29-36f9-4faf-a2fe-129af036ad6e"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2020.3840264-1.doc.4",
            "dc_title": "2020-597_Bijlage 3 Ontwerp begroting 2021.pdf",
            "foi_fileName": "2020-597_Bijlage%203%20Ontwerp%20begroting%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=63be91dd-94e0-43c5-aa55-a7afdedc6313"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2020.3840264-1.doc.5",
            "dc_title": "2020-597_Bijlage 4 Jaarstukken 2019.pdf",
            "foi_fileName": "2020-597_Bijlage%204%20Jaarstukken%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=35c9b15b-80d7-40fb-bb56-5fe22220e864"
        }
    ]
}